@echo off
echo Now installing ATI driver and Utilities...

set OLDDIR=%CD%

cd /d %0\..

start /wait Driver\Setup.exe /s
start /wait CCC\Setup.exe /s
start /wait ATIPCE\Setup.exe /v"/qn"
start /wait NET32\Setupnet.exe /s
start /wait HDAudioDrv\Setup.exe /s


chdir /d %OLDDIR%